cURL
curl --request GET \ --url https://api.pcxpay.com/v1/virtual-accounts/admin/accounts/{account_id} \ --header 'Authorization: Bearer <token>'
{ "status": "success", "message": "Operation completed successfully", "data": { "account_id": "<string>", "org_id": "<string>", "user_id": "<string>", "customer_id": "<string>", "virtual_account_name": "<string>", "currency": "USD", "balance": 1000, "status": "active", "account_type": "currency", "provider": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Returns full admin-level details for a single account.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Account detail
success
error
"success"
"Operation completed successfully"
Show child attributes